Subject: Ticket Assigned - Shipment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 13:00:55 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shipment Dear Centrepoint
  Today I ordered my product after I got the massage from centerpoint to
collect the package when I reach there they ask your product is damaged you
can take your money after this I have stay in long queue for this process
when I reach to counter they ask me to wait I wait 1hr no one response ask
me to go another office. Finally I got it. Just I want to know if product
not available why they send me massage for it. You can cancel and return my
payment. I need your feedback I experienced very bad behaviour with your
staff.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5878113